@import url('https://fonts.googleapis.com/css?family=Nunito:200,300,400,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,700');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


@font-face {
    font-family: 'AvenirNext LT Pro';
    src: url('../fonts/AvenirNextLTPro-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext LT Pro';
    src: url('../fonts/AvenirNextLTPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext LT Pro';
    src: url('../fonts/AvenirNextLTPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext LT Pro';
    src: url('../fonts/AvenirNextLTPro-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}






@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ExtraboldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}






body{
	font-family: AvenirNext LT Pro;

	font-size:16px;
	line-height: 1.42857143;
	color: #1b1e29;
 
}

/*Letter Spacing*/
.ls-5{letter-spacing:-0.25px;}
.ls-1{letter-spacing:-0.5px;}
.ls-2{letter-spacing:-1px;}
.ls20 {letter-spacing: 5px}
.ls10 {letter-spacing: 3px}

/*Fonts*/
@media (min-width:240px) {
.xs8 {font-size: 8px;}.xs9 {font-size: 9px;}.xs10 {font-size: 10px;}.xs11 {font-size: 11px;}.xs12 {font-size: 12px;}.xs13 {font-size: 13px;}.xs14 {font-size: 14px;}.xs15 {font-size: 15px;}.xs16 {font-size: 16px;}.xs17 {font-size: 17px;}.xs18 {font-size: 18px;}.xs19 {font-size: 19px;}.xs20 {font-size: 20px;}.xs21 {font-size: 21px;}.xs22 {font-size: 22px;}.xs23 {font-size: 23px;}.xs25 {font-size: 25px;}.xs27 {font-size: 27px;}.xs29 {font-size: 29px;}.xs31 {font-size: 31px;}.xs33 {font-size: 33px;}.xs35 {font-size: 35px;}.xs37 {font-size: 37px;}.xs39 {font-size: 39px;}.xs40 {font-size: 40px;}.xs41 {font-size: 41px;}.xs43 {font-size: 43px;}.xs45 {font-size: 45px;}.xs47 {font-size: 47px;}.xs49 {font-size: 49px;}.xs51 {font-size: 51px;}.xs70 {font-size: 70px;}.xs70 {font-size: 70px;}.xs80 {font-size: 80px;}
}
@media (min-width:768px) {
.sm8 {font-size: 8px;}.sm9 {font-size: 9px;}.sm10 {font-size: 10px;}.sm11 {font-size: 11px;}.sm12 {font-size: 12px;}.sm13 {font-size: 13px;}.sm14 {font-size: 14px;}.sm15 {font-size: 15px;}.sm16 {font-size: 16px;}.sm17 {font-size: 17px;}.sm18 {font-size: 18px;}.sm19 {font-size: 19px;}.sm20 {font-size: 20px;}.sm21 {font-size: 21px;}.sm23 {font-size: 23px;}.sm25 {font-size: 25px;}.sm27 {font-size: 27px;}.sm29 {font-size: 29px;}.sm31 {font-size: 31px;}.sm33 {font-size: 33px;}.sm35 {font-size: 35px;}.sm37 {font-size: 37px;}.sm39 {font-size: 39px;}.sm41 {font-size: 41px;}.sm43 {font-size: 43px;}.sm45 {font-size: 45px;}.sm47 {font-size: 47px;}.sm49 {font-size: 49px;}.sm51 {font-size: 51px;}.sm60 {font-size: 60px;}.sm70 {font-size: 70px;}.sm100 {font-size: 100px;}.sm130 {font-size: 130px;}
}

@media (min-width:992px) {
.md8 {font-size: 8px;}.md9 {font-size: 9px;}.md10 {font-size: 10px;}.md11 {font-size: 11px;}.md12 {font-size: 12px;}.md13 {font-size: 13px;}.md14 {font-size: 14px;}.md15 {font-size: 15px;}.md16 {font-size: 16px;}.md17 {font-size: 17px;}.md18 {font-size: 18px;}.md19 {font-size: 19px;}.md20 {font-size: 20px;}.md21 {font-size: 21px;}.md23 {font-size: 23px;}.md25 {font-size: 25px;}.md27 {font-size: 27px;}.md29 {font-size: 29px;}.md30 {font-size: 30px;}.md31 {font-size: 31px;}.md33 {font-size: 33px;}.md35 {font-size: 35px;}.md37 {font-size: 37px;}.md38 {font-size: 38px;}.md39 {font-size: 39px;}.md41 {font-size: 41px;}.md43 {font-size: 43px;}.md45 {font-size: 45px;}.md47 {font-size: 47px;}.md49 {font-size: 49px;}.md50 {font-size: 50px;}.md51 {font-size: 51px;}.md53 {font-size: 53px;}.md55 {font-size: 55px;}.md65 {font-size: 65px;}.md60{font-size: 60px;}.md75 {font-size: 75px;}.md70 {font-size: 70px;}.md80 {font-size: 80px;}.md130 {font-size: 130px;}.md22{font-size:22px;}.md110 {font-size: 110px;}.md130 {font-size: 130px;}.md190 {font-size:190px;}.md220 {font-size: 220px;}
}


.lml-18{
  margin-left: 18%;
}


/*Margins*/
@media (min-width:240px) {
.xsmt0{margin-top:0%;}.xsmt1{margin-top:1%;}.xsmt2{margin-top:2%;}.xsmt3{margin-top:3%;}.xsmt4{margin-top:4%;}.xsmt5{margin-top:5%;}.xsmt6{margin-top:6%;}.xsmt8{margin-top:8%;}.xsmt13{margin-top:13%;}
}
@media (min-width:768px) {
.lmt-7{margin-top:-7.5%;}.lmt-9{margin-top:-9%;}.lmt-4{margin-top:-4%;}.lmt-15{margin-top:-31%;}.lmt-3{margin-top:-3%;}.lmt-2{margin-top:-2%;}.lmt-6{margin-top:-6%;}.lmt-8{margin-top:-8%;}.lmt-10{margin-top:-10%;}.lmt-12{margin-top:-12%;}.lmt-1{margin-top:-1%;}.lmt-14{margin-top:-14%;}.lmt-16{margin-top:-16%;}
.lmt0{margin-top:0%;}.lmt1{margin-top:1%;}.lmt2{margin-top:2%;}.lmt3{margin-top:3%;}.lmt4{margin-top:4%;}.lmt5{margin-top:5%;}.lmt13{margin-top:13%;}.lmt5{margin-top:5%;}.lmt6{margin-top:6%;}.lmt7{margin-top:7%;}.lmt8{margin-top:8%;}.lmt10{margin-top:10%;}.lmt12{margin-top:12%;}.lmt15{margin-top:15%;}.lmt18{margin-top:18%;}.lmt-5{margin-top:-5%;}.lmt-35{margin-top:-35%;}
}

.mt1{margin-top:1%;}.mt1_5{margin-top:1.5%;}.mt2{margin-top:2%;}.mt3{margin-top:3%;}.mt4{margin-top:4%;}.mt5{margin-top:5%;}.mt6{margin-top:6%;}.mt7{margin-top:7%;}.mt8{margin-top:8%;}.mt10{margin-top:10%;}.mt12{margin-top:12%;}
.mt-1{margin-top:-1%;}
.mt_2{margin-top:-2%;}
.mt_4{margin-top:-4%;}


/*Font Weight*/
.w100 {
  font-weight: 100;
}
.w200 {
  font-weight: 200;
}
.w300 {
 
  font-weight: 300;
}
.w400 {
 
  font-weight: 400;
}
.w500 {
  font-weight: 500;
}
.w600 {
 
  font-weight: 600 !important;
}
.w700 {
  
  font-weight: 700;
}
.w800 {
  font-weight: 800;
}
.w900 {
  font-weight: 900;
}

.italic {font-style: italic;}

/*Line Heights*/
.lh90 {line-height: 90%;}
.lh100 {line-height: 100%;}
.lh110 {line-height: 110%;}
.lh120 {line-height: 120%;}
.lh130 {line-height: 130%;}
.lh140 {line-height: 140%;}
.lh150 {line-height: 150%;}
.lh160 {line-height: 160%;}
.lh170 {line-height: 170%;}


/*Common*/
.yellowd {color: #efc44b;}
.dblue {color: #0084ff;}
.dpink {color: #e45981;}
.yellow {color: #fff66a;}
.white{color:#fff;}
.para{color:#595f70;}
.underline{text-decoration:underline;}
.underline_white{border-bottom: 1px solid #fff;}
.underline_black{border-bottom: 2px solid #1b1e29;}
.underline_white2{border-bottom: 2px solid #fff;}
.grey-black-1{color:#2f3848;}
.grey-black-2{color:#4a4a54;}
.blue-t{color: #1360f3;}
.purple-t{color: #663566;}
.padding0{padding:0;}
.padding3p{padding:0 3%;}
.clear{clear:both;}
.uppercase{text-transform: uppercase;}
.responsive-video {position: relative;padding-bottom: 56.25%;overflow: hidden;}
.responsive-demo-video {position: relative;}
.responsive-video iframe,.responsive-demo-video iframe,.responsive-video object,.responsive-demo-video object{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

video {
  width: 100%;
  height: auto;
}
ul.checkIcon{
  padding: 0;
  margin-left: 65px;
}
ul.checkIcon li{
  background: url(../images/check-arrow-list.png) no-repeat 0 9px;
  padding-left: 35px;
  list-style: none;
  margin-left: 0;
  padding-bottom: 5px;
  line-height: 25px;
  padding-top: 5px;
  font-weight: 400;
}

/*tags*/
.tagListing-list{
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
.tagListing-list li{
  display: inline-block;
  padding: 12px 15px;
  text-align: left;
  margin-right: 10px;
  margin-bottom: 15px;
  width: 23%;
  color: #ffffff;
}

.tagListing-list li .media{
  align-items: center;
}
.tagListing-list li .media .media-body h5{
  font-size: 18px;
  font-weight: 700;
}

.tagBody{
  border-radius: 10px;
}

a.orange-bg-clr-link{
  border-radius: 21px;
  background-image: -moz-linear-gradient( 0deg, rgb(255,67,85) 0%, rgb(255,125,67) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(255,67,85) 0%, rgb(255,125,67) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(255,67,85) 0%, rgb(255,125,67) 100%);
  box-shadow: 0px 2px 5px 0px rgba(47, 18, 21, 0.19);
  border: 0;
  color: #fff;
  cursor: pointer;
  padding: 30px 40px;
  margin: 0 auto;
  display: table;
  text-decoration: none;
}
.currentUsers-box {
  border-radius: 10px;
  background-color: #F3F3F9;
  margin-top: 10%;
  padding: 60px 50px;
  padding-bottom: 30px;
  position: relative;
  margin-bottom: 40px;
}
.currentUsers-box .profileImg-users{
  width: 112px;
  height: 112px;
  border-radius: 100px;
  position: absolute;
  top: -55px;
  left: 80px;
  object-fit: cover;
}
.currentUsers-box .smileyicon-users{
  position: absolute;
  left: -35px;
  top: -20px;
}
.currentUsers-box .bigthumbsicon1-users{
  position: absolute;
  right: -45px;
  top: -20px;
}
.currentUsers-box .thumbsupicon1-users{
  position: absolute;
  left: 90px;
  bottom: -60px;
}
.currentUsers-box .hearticon-users{
  position: absolute;
  right: 0px;
  bottom: -60px;
}

.managing-box-round {
  position: relative;
  background-color: rgb(255, 255, 255);
  border-radius: 100px;
  padding: 35px;
  padding-left: 95px;
  margin-bottom: 30px;
}
.managing-box-round img{
  position: absolute;
  left: -45px;
}
.needsendley-box {
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 19px 38px 0px rgba(24, 28, 71, 0.1);
  padding: 20px;
  color: #181c47;
  min-height: 420px;
  max-height: 100%;
  position: relative;
  z-index: 9;
}
.needsendley-box img{
  margin-bottom: 10px;
}


.logoBrand-box{
  border-radius: 20px;
  background-color: rgb(255, 255, 255);
  padding: 20px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.fbfeature li {
  background: url(../images/empty-blue-ring.webp) no-repeat left 6px;
  padding-left: 36px;
  margin-left: -30px;
  list-style: none;
  margin-bottom: 14px;
  line-height: 1.3;
}

.fbfeature2 li {
  background: url(../images/check.png) no-repeat left 6px;
  padding-left: 36px;
  margin-left: -30px;
  list-style: none;
  margin-bottom: 14px;
  line-height: 1.3;
}

.headbox {
    background: #1e538e7d;
    border-radius: 12px;
    padding: 4% 11%;
}


.emailfeature li {
    background: url(../images/rec2.png) no-repeat left 6px;
    padding-left: 36px;
    margin-left: -30px;
    list-style: none;
    margin-bottom: 14px;
    line-height: 1.3;
}
.smsmarketing {
    border: 2px solid #edd29b;
    border-radius: 60px;
    padding: 1% 3%;
    display: table;
    margin: auto;
    color: #b89045;
}
.contactlink a {
    color: #37373c;
    background-color: #efb437;
    display: table;
    margin: auto;
    padding: 2% 6%;
    border-radius: 6px;
}
.smsbg {
    background: transparent url(../images/smsbg.png) no-repeat center center;
    padding: 3% 0 8% 0;
}
.emailmarketing {
    border: 2px solid #5b8f75;
    border-radius: 60px;
    padding: 1% 3%;
    display: table;
    margin: auto;
    color: #5b8f75;
}
/*Custom Container*/
@media (max-width:767px) {
/*	.lappyvideo,.demovideo{position: static;
    left: 0;
    top: 20px;
    width: 100%;
    height: 200px;}*/
.mycontainer{max-width:100%;}
.datebox sup{top:-50px; left: 0;}
.datebox1 sup,.datebox2 sup{top:-50px; left: -30px;}
.mobile_center {text-align: center!important;}
.border-right{border-right:0px solid #fff;}
	.border-bottom{border-bottom:0px solid #fff;}
}
@media (min-width:768px) {
.mycontainer{max-width:750px;}
/*.lappyvideo{position: absolute;
    left: 58px;
    top: 15px;
    width: 354px;
    height: 200px;}*/
	.datebox sup{top:-70px; left: -10px;}
	.datebox1 sup{top:-50px;}
	.demovideo{position: absolute;
        left: 0px;
            top: 39px;
    width: 570px;
    height: 320px;}	
	
	.border-right{border-right:2px solid #fff;}
	.border-bottom{border-bottom:2px solid #fff;}
	
	
}
@media (min-width:992px) {
.mycontainer{max-width:970px;}
/*.lappyvideo{position: absolute;
        left: 74px;
    top: 17px;
    width: 466px;
    height: 265px;}*/
	.datebox sup{top:-90px;}
	.datebox1 sup,.datebox2 sup{top:-50px;}
	.demovideo{position: absolute;
        left: 0px;
        top: 42px;
    width: 610px;
    height: 342px;}	
}
@media (min-width:1200px) {
.mycontainer{max-width:1170px;}
/*.lappyvideo{position: absolute;
    left: 90px;
    top: 20px;
    width: 569px;
    height: 325px;}*/
	.datebox sup{top:-110px;}
	.datebox1 sup,.datebox2 sup{top:-50px;}
		.demovideo{position: absolute;
        left: 0px;
    top: 50px;
    width: 730px;
    height: 410px;}	
}
@media (min-width:1300px) {
.mycontainer{max-width:1270px;}
/*.lappyvideo{position: absolute;
    left: 96px;
    top: 20px;
    width: 620px;
    height: 350px;}*/
	.demovideo{position: absolute;
        left: 0px;
    top: 50px;
    width: 730px;
    height: 410px;}	
	.datebox sup{top:-120px;}
	.datebox1 sup,.datebox2 sup{top:-50px;}
}
@media (min-width:1400px) {
.mycontainer{max-width:1370px;}
/*.lappyvideo{position: absolute;
    left: 105px;
    top: 24px;
    width: 672px;
    height: 385px;}*/
.demovideo{position: absolute;
        left: 0px;
    top: 50px;
    width: 730px;
    height: 410px;}	
.datebox sup{top:-115px;}
.datebox1 sup,.datebox2 sup{top:-50px;}
}

.lappy{position:relative;}
.videoframe{position:relative; border-radius:10px; box-shadow:0 0 60px 0 rgba(0,0,0,0.25); overflow:hidden;}

ul.salesListing{
  list-style: none;
  padding: 0;
  margin: 0;
}
.borderRadius-contact{
  border-radius: 100px;
  object-fit: cover;
}
.blueHeader{
  background: #5ab1ee;
  color: #ffffff;
  border-radius: 50px;
  display: table;
  margin: 3% auto;
  padding: 6px 25px;
}
ul.checkIcon-red{
  padding: 0;
  margin-left: 0px;
}
ul.checkIcon-red li{
  background: url(../images/close-red-icon.png) no-repeat 0 9px;
  padding-left: 35px;
  list-style: none;
  margin-left: 0;
  padding-bottom: 15px;
  line-height: 25px;
  padding-top: 5px;
  font-weight: 400;
}

ul.checkIcon-green{
  padding: 0;
  margin-left: 0px;
}
ul.checkIcon-green li{
  background: url(../images/right-green-icon.png) no-repeat 0 5px;
  padding-left: 35px;
  list-style: none;
  margin-left: 0;
  padding-bottom: 15px;
  line-height: 25px;
  padding-top: 5px;
  font-weight: 400;
}

ul.checkIcon-blue{
  padding: 0;
  margin-left: 0px;
}
ul.checkIcon-blue li{
  background: url(../images/right-blue-icon.png) no-repeat 0 0px;
  padding-left: 50px;
  list-style: none;
  margin-left: 0;
  padding-bottom: 30px;
  line-height: 25px;
  padding-top: 5px;
  font-weight: 400;
}
ul.checkIcon-blue li:last-child{
  padding-bottom: 0;
}

ul.checkIcon-orange-white{
  padding: 0;
  margin-left: 30px;
}
ul.checkIcon-orange-white li{
  background: url(../images/right-orange-icon.png) no-repeat 0 20px;
  padding-left: 30px;
  list-style: none;
  margin-left: 0;
  padding-bottom: 15px;
  line-height: 26px;
  padding-top: 15px;
  font-weight: 400;
  border-bottom: 1px solid #d2e7fe;
}

ul.checkIcon-blue2-white li{
  background: url(../images/right-blue2-icon.png) no-repeat 0 20px;
  padding-left: 30px;
  list-style: none;
  margin-left: 0;
  padding-bottom: 15px;
  line-height: 26px;
  padding-top: 15px;
  font-weight: 400;
  border-bottom: 1px solid #d2e7fe;
}

ul.checkIcon-blue2-white li:last-child{
  padding-bottom: 0;
  border-bottom: 0;
}

ul.checkIcon-orange-white li:last-child{
  padding-bottom: 0;
  border-bottom: 0;
}

ul.checkIcon-orange{
  padding: 0;
  margin-left: 30px;
}
ul.checkIcon-orange li{
  background: url(../images/right-orange-icon.png) no-repeat 0 20px;
  padding-left: 30px;
  list-style: none;
  margin-left: 0;
  padding-bottom: 15px;
  line-height: 26px;
  padding-top: 15px;
  font-weight: 400;
  border-bottom: 1px solid #4d9ef9;
}
ul.checkIcon-orange li:last-child{
  padding-bottom: 0;
  border-bottom: 0;
}

.pink-bg-fingertips{
  background: #e56f6f;
  padding: 30px;
  border-radius: 20px 0 0 20px;
}
.green-bg-fingertips{
  background: #90d674;
  padding: 30px;
  border-radius: 0 20px 20px 0;
}
.white-bg-checked{
  background: #ffffff;
  padding: 20px;
  border-radius: 20px;
  padding-bottom: 50px;
}
.blue-bg-checked{
  background: #1e64f0;
  padding: 20px;
  border-radius: 20px;
  padding-bottom: 50px;
}
.bonusBox {
 border-radius: 60px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 13px 68px 0px rgba(6, 6, 6, 0.1);
    padding: 42px 10px;
    position: relative;
    background: url(../images/bonusspan.png) no-repeat right bottom;
}
.bonusBox img.stripImg{
  position: absolute;
  right: 0;
  bottom: 0;
}
.moneyback-box {
  border-width: 2px;
  border-color: #e4e4ec;
  border-style: solid;
  border-radius: 10px;
  background: #ffffff;
  padding: 20px;
}
.relativeposition{
  position: relative;
}
.margintop130_neg{
  margin-top: -130px;
}
.yellowmarker{
  color: #181c47;
  background: #f4db65;
  padding: 5px;
  border-radius: 3px;
}


 ul li.removeClose {
   background: url(../images/remove-list1.png) no-repeat 30px 16px;
    padding: 58px;
    list-style: none;
    margin-left: -29px;
    padding-bottom: 20px;
    line-height: 35px;
    padding-top: 10px;
}

 ul li.starListLine {
  background: url(../images/price-star-icon.png) no-repeat 30px 15px;
    padding: 59px;
    list-style: none;
    margin-left: -30px;
    padding-bottom: 20px;
    line-height: 35px;
    padding-top: 10px;
}

.card {
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  background-color: transparent;
  border-radius: 0.25rem;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom:1px;
  border:none;
}
.card-header {
  padding: 20px 1.25rem;
  border: none;
  border-radius: 12px !important;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 13px 21px 0px rgba(6, 6, 6, 0.1);
  margin-bottom: 30px;
    
}
.card-header a i{
    float:left;
    font-size:25px;
    padding:5px 0;
    margin:0 25px 0 0px;
    color:#195C9D;
}
.card-header i{
    float:right;        
    font-size:30px;
    width:1%;
    margin-top:8px;
    margin-right:10px;
}
.card-header a{
    width:97%;
    float:left;
    color:#181c47;
    text-decoration: none;
}
.card-header p{
    margin:0;
}

.card-header h3{
    margin:0 0 0px;
    font-size:20px;
    font-weight:bold;
    color:#181c47;
}
.card-block {
  -moz-box-flex: 1;
  flex: 1 1 auto;
  padding: 20px;
  color:#232323;
  border-radius: 12px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 13px 21px 0px rgba(6, 6, 6, 0.1);
  border-top:1px soild #000;
      margin-bottom: 5%;
    margin-top: -3%;
}


/*Sections*/
@media (max-width:767px) {
.tagListing-list li {
    margin-top: 10px;
    width: 100%;
    color: #1c3037;
}


.vid-front iframe{height: 100%;}
.banner_section{background:#1e64f0; padding:3% 0;}
.potential-buyer-banner{background:#f5f5f5; padding:3% 0;}
.grey_section{background:#f3f3f9; padding:4% 0;}
.white_section{background:#fff; padding:4% 0;}
.automate_banner{background:#f1f6fb; padding:4% 0;}
.currentusers_banner{background:#fee2c3; padding:4% 0;}
.managingbox_banner{background:#f9f9f9; padding:4% 0;}
.sendley_intro_banner{background:#2086f8; padding:4% 0;}
.campaign_banner{background:#ffffff; padding:4% 0;}
.setps_banner_grey{background:#e6f5f8; padding:4% 0;}
.setps_banner_light{background:#fdfaef; padding:4% 0;}
.setps_banner_white{background:#ffffff; padding:4% 0;}
.autoresponder_banner{background:#f5f5f5; padding:4% 0;}
.intro_banner_creator{background:#ffe2c3; padding:4% 0;}
.moral_banner{background:#f8f8fb; padding:4% 0;}
.courses_banner{background:#e6f5f8; padding:4% 0;}
.certif_banner{background:#181c47; padding:4% 0;}
.fingertopsBanner{background:#e6f5f8; padding:4% 0;}
.onetimeprice_banner{background:#f6f8fb; padding:4% 0;}
.bonus_banner{background:#ffffff; padding:4% 0;}
.moneyback_banner{background:#f3f3f9; padding:4% 0;}
.creatortheme_dark{background:#181c47; padding:4% 0;}
.currentUsers-box .bigthumbsicon1-users{right: 0;}
.managing-box-round img{position: relative;left: 0;}
.managing-box-round{padding-left: 35px;}
.pink-bg-fingertips{
  background: #e56f6f;
  padding: 30px;
  border-radius: 20px;
}
.green-bg-fingertips{
  background: #90d674;
  padding: 30px;
  border-radius: 20px;
}
.margintop130_neg{
  margin-top: 0;
}
.createbg {
    background: transparent url(../images/createbg.png) no-repeat center center;
    background-size: cover;
    padding: 3% 0 8% 0;
}


}
@media (min-width:768px) {
.banner_section{background:transparent url(../images/banner_section.png) no-repeat center bottom; background-size:cover;padding:3% 0 12% 0; position:relative;}
.grey_section{background:#f3f3f9; padding:4% 0;}
.white_section{background:#fff; padding:4% 0;}
.potential-buyer-banner{background:transparent url(../images/potential-buyer-banner.png) no-repeat center bottom; background-size:cover;padding:2% 0 8% 0; position:relative;}
.automate_banner{background:transparent url(../images/automate_banner_img.png) no-repeat center bottom; background-size:cover;padding:6% 0 6% 0; position:relative;}
.currentusers_banner{background:transparent url(../images/currentusers_banner_img.png) no-repeat center top; background-size:cover;padding:6% 0 12% 0; position:relative;}
.managingbox_banner{background:transparent url(../images/managingbox_banner_img.png) no-repeat center top; background-size:cover;padding:6% 0 6% 0; position:relative;}
.sendley_intro_banner{background:transparent url(../images/sendley_intro_banner_img.png) no-repeat center bottom; background-size:cover;padding:12% 0 6% 0; position:relative; margin-top: -5%}
.campaign_banner{background:transparent url(../images/campaign_banner_img.png) no-repeat center center; background-size:contain;padding:4% 0 4% 0; position:relative;}
.setps_banner_grey{background:transparent url(../images/setps_banner_grey_img.png) no-repeat top center; background-size:cover;padding:8% 0 8% 0; position:relative;}
.setps_banner_light{background:transparent url(../images/setps_banner_light_img.png) no-repeat top center; background-size:cover;padding:8% 0 8% 0; position:relative;}
.setps_banner_white{background:transparent url(../images/setps_banner_white_img.png) no-repeat top center; background-size:cover;padding:8% 0 8% 0; position:relative;}
.autoresponder_banner{background:transparent url(../images/autoresponder_banner_img.png) no-repeat center bottom; background-size:cover;padding:8% 0 8% 0; position:relative;}
.intro_banner_creator{background:transparent url(../images/intro_banner_creator_img.png) no-repeat center top; background-size:cover;padding:8% 0 8% 0; position:relative;}
.moral_banner{background:transparent url(../images/moral_banner_img.png) no-repeat center top; background-size:cover;padding:8% 0 4% 0; position:relative;}
.courses_banner{background:transparent url(../images/courses_banner_img.png) no-repeat center top; background-size:cover;padding:8% 0 4% 0; position:relative;}
.certif_banner{background:transparent url(../images/certif_banner_img.png) no-repeat center top; background-size:cover;padding:4% 0 4% 0; position:relative;}
.fingertopsBanner{background:transparent url(../images/fingertopsBanner_img.png) no-repeat center top; background-size:cover;padding:8% 0 10% 0; position:relative;}
.onetimeprice_banner{background:transparent url(../images/onetimeprice_banner_img.png) no-repeat center top; background-size:cover;padding:8% 0 4% 0; position:relative;}
.bonus_banner{background:transparent url(../images/bonus_banner_img.png) no-repeat center top; background-size:cover;padding:8% 0 8% 0; position:relative;}
.moneyback_banner{background:transparent url(../images/moneyback_banner_img.png) no-repeat center top; background-size:cover;padding:8% 0 8% 0; position:relative;}
.creatortheme_dark{background:transparent url(../images/creatortheme_dark_img.png) no-repeat center top; background-size:cover;padding:8% 0 8% 0; position:relative;}
.createbg {
    background: transparent url(../images/createbg.png) no-repeat center center;
    background-size: cover;
    padding: 3% 0 5% 0;
}


}

@media (min-width:1024px) {

}
@media (min-width:1400px) {

}


/*Navigation*/
.navbar-expand-lg .navbar-nav .nav-link{padding:0 15px;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link,.navbar-light .navbar-nav .nav-link{color:#555555;}
.navbar-light .navbar-nav .nav-link:hover{color:#555555;}
.navbar-light .navbar-nav .last .nav-link{
  background-image: -moz-linear-gradient( 124deg, rgb(249,112,145) 0%, rgb(249,122,127) 42%, rgb(249,132,108) 100%);
  background-image: -webkit-linear-gradient( 124deg, rgb(249,112,145) 0%, rgb(249,122,127) 42%, rgb(249,132,108) 100%);
  background-image: -ms-linear-gradient( 124deg, rgb(249,112,145) 0%, rgb(249,122,127) 42%, rgb(249,132,108) 100%);
  border-radius:50px;
  padding:8px 22px;
  margin-top:-8px;
  color: #ffffff;
}


.navbar-light .navbar-nav .last .nav-link:hover {
  background-image: -moz-linear-gradient( 124deg, rgb(249,132,108) 0%, rgb(249,112,145) 100%);
  background-image: -webkit-linear-gradient( 124deg, rgb(249,132,108) 0%, rgb(249,112,145) 100%);
  background-image: -ms-linear-gradient( 124deg, rgb(249,132,108) 0%, rgb(249,112,145) 100%);
}


.footerbg {
    background: #0e121b;
    padding: 2% 0 2%;
}

.footerbg a {
    color: #fff;
}




.stickybar {
   display: table;
    margin: 0% 0% 1% 3%;
    width: 94%;
    border-radius: 6px;
    float: left;
    background: #171717;
    opacity: 0.9;
    position: fixed;
    bottom: 0;
    padding: 1%;
    z-index: 9999;
}
.bonusbg {
    background: #ececee;
    border-radius: 20px;
    padding: 3% 3%;
}
.bonusspan {
    color: #fff;
    display: table;
    background: url(../images/bonusstrip.png) no-repeat -11px 0px;
    padding: 1% 15% 1% 8%;
    background-size: cover;
}
.stickybutton {border-radius: 6px;
    padding: 2% 5%;
    display: table;
    margin: 1% auto;
    color: #fff;
    background-image: -moz-linear-gradient( 0deg, rgb(255,99,45) 0%, rgb(254,140,71) 47%, rgb(252,180,96) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255,99,45) 0%, rgb(254,140,71) 47%, rgb(252,180,96) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255,99,45) 0%, rgb(254,140,71) 47%, rgb(252,180,96) 100%);}


.stickybutton:hover{text-decoration: none; color: #fff;}
.stickybutton:active{text-decoration: none; color: #fff;}
.stickybutton:visited{text-decoration: none; color: #fff;}




.stepvid {border-radius: 6px; border:6px solid #333;}


.bonuscontent {padding: 1% 16% 1% 1%;}

.headbox {background: #1e538e7d;
    border-radius: 12px;
    padding: 4% 11%;}

.green {color:#28c37c;}

.demovid {
    border: 5px solid #ccc;
    border-radius: 12px;
    overflow: hidden;
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.buy2post {
    background: #0761d3;
    display: table;
    margin: auto;
    padding: 1% 4%;
    border-radius: 1px 1px 6px 6px;
}